*{
  box-sizing: border-box;
}
body, main{
  min-height:100%;
}
.sm-shadow--2dp{
    -webkit-box-shadow: 0px 8px 24px rgba(13,13,18,0.04);
    box-shadow: 0px 8px 24px rgba(13,13,18,0.04);
    transition:box-shadow .5s;
}
.sm-shadow--2dp:hover{
    -webkit-box-shadow: 0px 8px 24px rgba(13,13,18,0.2);
    box-shadow: 0px 8px 24px rgba(13,13,18,0.2);
    transition:box-shadow .5s;
}

.sm-shadow--4dp{
    -webkit-box-shadow: 0px 8px 24px rgba(13,13,18,0.1);
    box-shadow: 0px 8px 24px rgba(13,13,18,0.1);
    transition:box-shadow .5s;
}
@media screen and (min-width: 1024px) {
  .container{
    padding:32px calc(100% - 900px);
  }
}
@media screen and (min-width: 480px) and (max-width: 1023px) {
  .container{
    padding:32px 10%;
  }
}
@media screen and (max-width: 479px) {
  .container{
    padding:16px 16px;
  }
}
